<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Words>
<Word>
<Name>rls_welcome_message</Name>
<Value>SMS Preview
 
Installez SMS Preview sur votre téléphone SonyEricsson.

Un enregistrement est nécessaire afin que vous puissiez recevoir les dernières mises-à-jour de notre part. Un SMS non-surtaxé va être envoyé à notre serveur afin d'activer et valider votre application.

Vous pouvez changer la durée de la prévisualisation dans les réglages de l'application. Un appui double sur le clavier fermera également la fenetre de prévisualisation des SMS.

Appuyez sur OK pour accepter les termes et conditions (version complète disponible à http://terms.smspreview.mobi) et poursuivre l'installation de l'application.  

Vous pourrez démarrer l'application depuis le menu principal, dans le dossier où se trouvent les applications installées.

Cette application vous est proposée par Mobile Nordic AS, Oslo, Norvège. Service client: http://help.smspreview.mobi ou  +47 815 00 525.
</Value>
</Word>
</Words>

